@charset "UTF-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	-webkit-text-size-adjust: none;
}
#master {
	height: auto;
	width: 1024px;
	left: 50%;
	position: absolute;
	margin-left: -512px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D4D4D4;
	border-bottom-color: #D4D4D4;
	border-left-color: #D4D4D4;
	margin-bottom: 32px;
}
#head {
	height: 22px;
	background-color: #D4D4D4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	padding-top: 10px;
	text-align: center;
}
#contentMikrofon a:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 12px;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #4F4FE7;
    text-decoration: none;
}
#contentMikrofon a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 12px;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #4F4FE7;
    text-decoration: none;
}
#contentMikrofon a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 12px;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #00f;
    text-decoration: none;
}
#contentMikrofon a:active {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 12px;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #4F4FE7;
    text-decoration: none;
}
#head a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
#head a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
#head a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 12px;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #000000;
    text-decoration: none;
    height: auto;
}
#head a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
#navi {
	width: 257px;
	display: block;
	float: left;
	margin-top: 32px;
	padding-top: 34px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #D4D4D4;
	height: auto;
}
#content {
	float: right;
	width: 745px;
	margin-top: 32px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #D4D4D4;
	padding-top: 32px;
	padding-left: 20px;
	padding-bottom: 32px;
	height: 2000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
#contentWeltHG {
	float: right;
	width: 725px;
	margin-top: 32px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #D4D4D4;
	padding-top: 32px;
	padding-left: 20px;
	padding-bottom: 32px;
	height: 1000px;
	background-image: url(../bilder/generell/welt.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	padding-right: 20px;
}
#contentMehrfach {
	width: 704px;
	margin-top: 32px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #D4D4D4;
	padding-top: 32px;
	padding-left: 20px;
	padding-bottom: 32px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	padding-right: 41px;
	float: right;
}
#contentMikrofon {
	float: right;
	width: 744px;
	margin-top: 32px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #D4D4D4;
	padding-top: 32px;
	padding-left: 20px;
	padding-bottom: 32px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
#contentIntro {
	float: right;
	width: 765px;
	margin-top: 32px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #D4D4D4;
	height: 1700px;
}
.unsichtbarHellgrau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #D4D4D4;
	text-decoration: none;
}
.unsichtbarWeiss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
#vita {
	background-color: #D4D4D4;
	padding-left: 35px;
	margin-bottom: 5px;
	width: 80px;
	padding-bottom: 2px;
}
#kamera {
	background-color: #D4D4D4;
	padding-left: 35px;
	margin-bottom: 5px;
	width: 140px;
	padding-bottom: 2px;
}
#mikrofon {
	background-color: #D4D4D4;
	padding-left: 35px;
	margin-bottom: 5px;
	width: 175px;
	padding-bottom: 2px;
}
#text {
	background-color: #D4D4D4;
	padding-left: 35px;
	margin-bottom: 5px;
	width: 85px;
	padding-bottom: 2px;
}
#kontakt {
	background-color: #D4D4D4;
	padding-left: 35px;
	margin-bottom: 5px;
	width: 150px;
	padding-bottom: 2px;
}
#impressum {
	background-color: #D4D4D4;
	padding-left: 35px;
	width: 195px;
	padding-bottom: 2px;
}
.naviButtonAbstand {
	padding-bottom: 5px;
}
.strich {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
	padding-bottom: 10px;
}
.strich718 {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
	padding-bottom: 10px;
	width: 718px;
}
.strich718Kamera {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
	padding-bottom: 10px;
	width: 718px;
	margin-top: 10px;
}
.strich718dotted {
	border-top: 2px dotted #999;
	padding-bottom: 10px;
	width: 718px;
	margin-top: 10px;
}
.kleinRot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #900;
}
.normalRot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #900;
}
.ankuendigungUeberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.ankuendigungUeberschriftKleiner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.ankuendigungText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.ankuendigungTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.ankuendigungTextZeit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
#ankuendigungBox {
	padding-left: 35px;
	width: 215px;
}
.bildUnterschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
}
.abstandLogo {
	margin-bottom: 10px;
}
.tonLinksImText {
	float: left;
	padding-right: 20px;
	padding-bottom: 3px;
}
#tonBox {
	width: 718px;
	padding-bottom: 3px;
}
.fliesstextBlocksatz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-align: justify;
}
.fliesstextFlattersatz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: left;
}
.zitat {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-align: justify;
}
.rahmen {
	border: 1px solid #666;
}
#iframeSeite {
    height: 17000px;
    width: 250px;
}
#abstandTriesteBilder {
	height: 61px;
}
.zehnpixhorizontalAbstand {
	height: 15px;
	width: 718px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
}
.zehnpixhorizontalAbstandflexibel {
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
}
.bildUnterschriftII {
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-align: left;
}
#player{
	width: 100%;
	padding-bottom: 10px;
}
.abstandNachOben7px {
	padding-top: 7px;
	margin-bottom: 10px;
}
.abstandNachUnten24px {
	margin-bottom: 24px;
}
.abstandNachUntenUOben20px {
	margin-bottom: 20px;
	margin-top: 20px;
}
.abstandNachUnten5px {
    margin-bottom: 5px;
}
.abstandNachUnten3px {
    margin-bottom: 3px;
}
.abstandNachUnten20px {
	margin-bottom: 20px;
}
.abstandNachRechts20px {
	margin-right: 20px;
}
.abstandNachOben24px {
	margin-top: 24px;
}
.abstandNachOben20px {
	margin-top: 20px;
}
.ueberschriftAudio {font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	padding-bottom: 5px;
}
#datenschutzBox {
	display: inline;
}
#datenschutzbox a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: 0px 0px #FFFFFF;
}
#datenschutzbox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: 0px 0px #FFFFFF;
}
.strichSenkrechtDotted {
	border-right: 2px dotted #999;
	height: 250px;
	width: 2px;
}
#lhFliegerBox {
	position: absolute;
	left: 572px;
	top: 515px;
	width: 679px;
	height: 314px;
}
